{% block branddetails %}
    <!-- <li class="header">MAIN NAVIGATION</li>
        <li class="active treeview menu-open">
            <a href="#">
                <i class="fa fa-dashboard"></i> <span>Dashboard</span>
            </a>
        </li>
        <li class="tree"></li>
        <li><a href="{% url 'customerdashboard' %}"><i class="fa fa-circle-o"></i>Dashboard</a></li> -->
<li><a href="/"><i class="fa fa-dashboard"></i>Dashboard</a></li>
    <li class="treeview">
        <a href="#">
            <i class="fa fa-first-order" aria-hidden="true"></i>
            Orders
            <span class="pull-right-container">
                      <i class="fa fa-angle-left pull-right"></i>
                    </span>
        </a>
        <ul class="treeview-menu">
            <li><a href="/transactions/order_head/Processing/?on_id={{request.user.id}}"><i class="fa fa-check-square"></i>Active</a></li>
            <li><a href="/transactions/order_head/InWarehouse/?on_id={{request.user.id}}"><i class="fa fa-bank"></i> In Warehouse</a></li>
            <li><a href="/transactions/order_head/Delivered/?on_id={{request.user.id}}"><i class="fa fa-truck" aria-hidden="true"></i>Dispatched</a></li>
            <li><a href="/transactions/order_head/On_Hold/?on_id={{request.user.id}}"><i class="fa fa-spinner"></i> Hold</a></li>
            <li><a href="/transactions/order_head/Deleted/?on_id={{request.user.id}}"><i class="fa fa-trash"></i> Deleted</a></li>
        </ul>
    </li>

    <li class="treeview">
        <a href="javascript:void(0);">
            <i class="fa fa-credit-card-alt"></i>&nbsp; Finance
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu">
            <!--<li>-->
                <!--<a href="{% url 'ledger_detail' 'Dealer' request.user.id %}">-->
                    <!--<i class="fa fa-user"></i>Orderwise Dealer Ledger-->
                <!--</a>-->
            <!--</li>-->
            <li>
                <a href="{% url 'ledger_detail' 'Unadjusted' request.user.id %}">
                    <i class="fa fa-user"></i>Dealer Ledger
                </a>
            </li>
            <li>
                <a href="/transactions/order_head/Outstanding/?on_id={{request.user.id}}">
                    <i class="fa fa-star" aria-hidden="true"></i>Outstanding
                </a>
            </li>
            <li>
                <a href="{% url 'ledger_detail' 'Bank' request.user.id %}">
                    <i class="fa fa-university"></i>Bank Ledger
                </a>
            </li>

            <li>
                <a href="{% url 'ledger_detail' 'Sales' request.user.id %}">
                    <i class="fa fa-circle-o"></i>Sales Ledger
                </a>
            </li>

            <li>
                <a href="{% url 'ledger_detail' 'Discount' request.user.id %}">
                    <i class="fa fa-percent"></i>Discount Ledger
                </a>
            </li>
        </ul>
    </li>

    <li><a href="{% url 'productlist' %}"><i class="fa fa-circle-o"></i>Products</a></li>
    <li><a href="{% url 'reset_password' %}"><i class="fa fa-lock"></i>Reset Password</a></li>

{% endblock %}